MIIS - Delivery Agent - Bug #3362

Create account > Document uplaod screen > Work Permit/other govt id - image not uploaded . check
once

07/26/2022 02:42 PM - priyanka Sharma

Status: Closed Start date: 07/26/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/31/2022 02:01 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/01/2022 12:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
